## yaboot.conf generated by yabootconfig 1.0.7
##
## run: "man yaboot.conf" for details. Do not make changes until you have!!
## see also: /usr/share/doc/yaboot/examples for example configurations.
##
## For a dual-boot menu, add one or more of: 
## bsd=/dev/hdaX, macos=/dev/hdaY, macosx=/dev/hdaZ

boot=/dev/hda3
device=/pci@f2000000/mac-io@17/ata-4@1f000/disk@0:
partition=5
root=/dev/hda5
timeout=30
install=/usr/lib/yaboot/yaboot
magicboot=/usr/lib/yaboot/ofboot
macosx=/dev/hda2
enablecdboot
image=/vmlinux
	label=Linux
#	append="keyboard_sends_linux_keycodes=1"
	read-only
image=/vmlinux.old
	label=LinuxOLD
	read-only
image=/boot/vmlinux-2.4.21-newpmac
	label=Linux-NewPMac
	read-only

